﻿@font-face{
    font-family: googlesan;
    src: url('../fonts/GoogleSans-Regular.ttf') format('truetype');
    font-weight: 500;
}
@font-face{
    font-family: googlesan;
    src: url('../fonts/GoogleSans-Bold.ttf') format('truetype');
    font-weight: 600;
}
@font-face{
    font-family: googlesan;
    src: url('../fonts/GoogleSans-Bold.ttf') format('truetype');
    font-weight: 700;
}
@font-face{
    font-family: MTD;
    src: url('../fonts/MTD-Fabulous-Script.otf') format('truetype');
}

ul{
    padding-left: 0px;
    list-style: none;
}
.igi_menu_right .igi_list_menu li, .igi_menu_left .igi_list_menu li {
    display: inline-block;
    margin: 0;
}

.igi_logo_header {
    display: inline-block;
    /* position: absolute; */
}

.igi_menu_right {
    display: inline-block;
    float: right;
}

.igi_header_top {
    overflow: hidden;
}

header#header {
    height: 48px;
    line-height: 48px;
}
.igi_menu_right .igi_list_menu li a,.igi_menu_left .igi_list_menu li a {
    font-family: googlesan;
    color: #333;
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 30px;
    font-weight: 500;
    font-weight: bold;
}

.igi_menu_right .igi_list_menu li a.igi_active,.igi_menu_right .igi_list_menu li a:hover {
    font-weight: 600;
}
a:hover{
    text-decoration: none;
}
.igi_list_menu {
    margin-bottom: 0px;
}

.igi_menu_right .igi_list_menu li:after,.igi_menu_left .igi_list_menu li:after {content: url(../images/after-list.png);color: rgb(51, 51, 51)!important;opacity: 0.7;}

.igi_menu_right .igi_list_menu li:last-child:after {
    content: unset;
}
.igi_banner_home .owl-nav .owl-prev,.igi_banner_home .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: 0.4s;
    padding: unset!important;
}

section.igi_banner_home {
    position: relative;
}
section.igi_banner_home img{height:auto !important; width: 100% !important;}

.igi_banner_home .owl-nav .owl-next {
    right: 0;
    background: unset!important;
}

.igi_banner_home .owl-nav .owl-prev {
    left: 0;
    background: unset!important;
}

.igi_banner_home img {
    width: 100%;
}
.igi_header_bottom {
    height: 20px;
    background: #f3d9c2;
    line-height: 45px;
    overflow: hidden;
}

.igi_header_bottom a {
    font-size: 14px;
    color: rgb(51, 51, 51);
}
.search_for_pc {
    width: 250px;
    display: inline-block;
    float: right;
}

.igi__bottom_left {
    display: inline-block;
    width: 50%;
    display: none;
}

.igi__bottom_right {
    width: 50%;
    display: inline-block;
    float: right;
    display: none;
}

.search-form.search_for_pc input[type=search] {
    border: unset;
    background: transparent;
    outline: none;
    box-shadow: none;
}
.search-form.search_for_pc {
    display: inline-block;
    width: 250px;
    position: relative;
}

.search-form.search_for_pc .igi_stype_submit {
    position: absolute;
    background: transparent;
    box-shadow: none;
    border: none;
    z-index: 9999;
    right: 0;
    margin: 0;
    color: transparent;
}
.igi_menu_left {
    float: left!important;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    text-align: center;
}

.igi_logo_header img {
    position: absolute;
    /* top: 50%; */
    /* transform: translateY(-50%); */
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 70px;
    object-fit: contain;
    top: -4px;
}
.igi_menu_left ul li:first-child a {
    padding-left: 0;
}

.igi_menu_right ul li:last-child a {
    padding-right: 0;
}
.igi_menu_left ul li:last-child:after {
    content: unset;
}
img.sub_logo_header {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 8px;
    width: 115px;
}
img.igi__lg_hd {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 70px;
    top: 10px;
    z-index: 99999;
}